Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002323TestLinkIntegration with Other Systemspublic2009-04-02 14:432009-05-11 15:54
Reportersyrius765 
Assigned Toamitkhullar 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.8.1 
Summary0002323: Link to mantis - error 404 - bug_add insteed of bugAdd
DescriptionWhen I click on the link (in testlink) to add a bug in mantis, I have got an error 404 in a new window (url : http://www.mysite.com/testlink/lib/execute/bug_add.php?exec_id=33 [^]).

The configuration works on 1.7.4 but crash on 1.8.0. So i search bug_add.php, but in 1.8.0 the page is called execute/bugAdd.php and not "execute/bug_add.php".

I try to rename bugAdd.php to bug_add.php but now on testing the link displayed a blank page...
Morover I don't find the page call for "bug_add" or "bugAdd" in 1.8.0 files

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006190)
syrius765 (reporter)
2009-04-03 14:11

Does someone has reproduce the problem ? (bugAdd.php in place of bug_add.php in URL)
(0006289)
syrius765 (reporter)
2009-04-08 19:25

This bug is corrected in 1.8.1.
You can close.

- Issue History
Date Modified Username Field Change
2009-04-02 14:43 syrius765 New Issue
2009-04-03 14:11 syrius765 Note Added: 0006190
2009-04-08 19:25 syrius765 Note Added: 0006289
2009-04-09 10:57 amitkhullar Status new => resolved
2009-04-09 10:57 amitkhullar Fixed in Version => 1.8.1
2009-04-09 10:57 amitkhullar Resolution open => fixed
2009-04-09 10:57 amitkhullar Assigned To => amitkhullar
2009-05-11 15:54 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker